body {
	background:none #FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12pt;
	margin:0;
}
#sister-pub-bar {
	display: none;
}
#global-menu {
	display: none;
}
#site-section {
	display: none;
} 
#logo-date {
	display: none;
}	
ul {
	margin:0;
	padding:0;
}
a:link, a:visited {background: transparent; color:#333; text-decoration:none;}

#wrapper {
	width:750px;
	margin:0 auto;
}
#header-bottom-wrapper {
	margin-top:20px;
	margin-bottom:20px;
	*margin-top:110px;
}
#primary-menu,#search,#article-tools,#col-two,.share-icons,#bottom-anchor-wrapper,#footer-content,.tags,.pagination,.leaderboard-ad2 {
	display:none;
}
.leaderboard-ad {
padding-bottom:20px;
}
#header-bottom {
	height:185px;
	*height:85px;
	font-size:10pt;
	border-bottom:1px solid #000;
}
#footer {
	border-top:1px solid #000;
	margin-top:10px;
	padding-top:10px;
}
#content {
	display:block;
}
#two-col-layout {
	clear:both;
	overflow:auto;
	display:inline;
}
#article-left-col{
	float:left;
	width:135px;
	margin-right:25px;
	font-size:10pt;
}
#article-right-col {
	float:none;
	width: 650px !important;
}
#article-meta {
	font-size:9pt;
}
#article-meta .name {
	margin-bottom:5px;
}
#article-meta .location {
	margin-bottom:5px;
}
#article-meta .date	{
	font-size:8pt;
}
#article-related-links,#article-related-image {
	display:none;
}
#article-left-col {
	display:none;	
}
h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
}
h2 {
	font-size:16pt;
}
img {
	border:none;	
}
#article-wrapper {
	clear:both;
}
#article-teaser {
	color:#666;
	font-size:14pt;
	font-weight:bold;
}
#article-content p {
	font-size:11pt;
	line-height:17pt;
}
#comments,#add-comments {
	display:none;
	clear:both;
}
 
.footer-col,.footer-col-1,.footer-col-2,.footer-col-3,.footer-col-4 {
	display:none;
}
#footer li {
	font-size:10pt;
	text-indent:none;
}
#footer h2{
	clear:both;
	font-size:11pt;
	text-transform:uppercase;
}
#footer-bottom {
	clear:both;
	font-size:8pt;
}
#footer-bottom-logo {
	float:left;
	width:110px;
	margin-right:10px;
}
#footer-bottom-more-links {
	width:525px;
	float:left;
	height:85px;
	padding-left:65px;
}
.article-related-links-item {
	margin-bottom:10px
}
.article-header-tag {
	text-transform:uppercase;
}
.left {
	float:left;
}

/** OVERRIDES **/
#top-ad {
	display:none;
}